data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08131
    streetAddress: Україна, 08131, Київська обл., Києво-Святошинський р-н, село Софіївська
      Борщагівка, ВУЛИЦЯ ВЕЛИКА КІЛЬЦЕВА, будинок 60
  founders:
  - address:
      countryName: Україна
      postalCode: 08131
      streetAddress: Україна, 08131, Київська обл., Києво-Святошинський р-н, село
        Софіївська Борщагівка, ВУЛИЦЯ ВЕЛИКА КІЛЬЦЕВА, будинок 58
    capital: 3000
    code: '35732594'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІДІ АЛЕЯ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08131
      streetAddress: Україна, 08131, Київська обл., Києво-Святошинський р-н, село
        Софіївська Борщагівка, ВУЛИЦЯ ВЕЛИКА КІЛЬЦЕВА, будинок 58
    capital: 57000
    code: '39712660'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІДІ ГРУП"
    role: 4
    role_text: засновник
  identification:
    id: '39202318'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВІДІ АВТО-ОНЛАЙН"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ВІДІ АВТО-ОНЛАЙН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bfa731a129484d72aa80f34d8ea4e969
  sourceDate: '2022-10-21T14:08:09+00:00'
  sourceRequests:
  - req-a359b9e7-0844-4d8a-89bc-413c376f403f
  version: 2.0.0
